langcode: en
status: true
dependencies: {  }
name: 1_1_960x960
label: '1:1 (960x960)'
effects:
  a36f87d8-6a83-4320-8af9-c3e00c261f5e:
    uuid: a36f87d8-6a83-4320-8af9-c3e00c261f5e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 960
      height: 960
      anchor: center-center
  d0e33102-3231-4b37-8ac6-1699846d9020:
    uuid: d0e33102-3231-4b37-8ac6-1699846d9020
    id: image_convert
    weight: 2
    data:
      extension: webp
